.tm-recruitment{
    all: revert;
    width: 825px;
    font-family: "Noto Sans JP", sans-serif;
    display: block;
    font-size: 14px;
    color: #000;
    line-height: 1.8;
    letter-spacing: 0.03em;
    margin: 0px;
}

@media (max-width: 767px) {
    .tm-recruitment {
        width: 100%;
    }
}

.tm-recruitment h1 {
    font-size: 26px;
}

h1::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 32px;
    background-image: url("/recruit/img/youkou_t.png");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 0px;
}

.tm-recruitment h2 {
    font-size: 24px;
    font-weight: 650;
    margin-left: 0.5em;
    margin-top: 1em;
}

.tm-recruitment h3 {
    font-size: 16px;
    font-weight: 650;
    margin-left: 1em;
}

.tm-recruitment h4 {
    font-size: 16px;
    font-weight: 550;
    border-bottom: 0.5px dotted #000;
    margin-left: 1em;
}

.tm-recruitment h5 {
    font-size: 16px;
    font-weight: 550;
    border-top: 0.5px dashed #000;
    border-bottom: 0.5px dashed #000;
    margin-left: 1em;
}

.tm-recruitment h6 {
    font-size: 12px;
    padding-left: 1em;
}

.tm-recruitment p {
    font-size: 14px;
    padding-left: 1.5em;
}

@media (max-width: 767px) {
    .tm-recruitment p{
        width: 100%;
        padding-right: 1em;
    }
}

.tm-recruitment ul {
    font-size: 14px;
    padding-left: 3em;
    list-style-type: disc;

}

@media (max-width: 767px) {
    .tm-recruitment ul {
        padding-right: 1em;
    }
}

.tm-recruitment ol {
    font-size: 14px;
    padding-left: 3em;
    list-style-type: decimal;
}

.tm-recruitment li {
    margin-bottom: 8px;
}

.tm-recruitment .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.tm-recruitment .well p {
    font-size: 14px;
    padding-left: 0px;
}